{
    "info": {
        "jerryscript": {
            "version": "6290b2d2360adddfa4e104f93c5b3e2b9f30eeed",
            "size": 180988
        },
        "duktape": {
            "version": "538f46ba5ef9dce2481d8ac77cea70dab0ec0646",
            "size": 173980
        }
    },
    "sunspider-1.0.2": {
        "performance": {
            "jerryscript": {
                "math-spectral-norm.js": 1.476,
                "3d-cube.js": 2.572,
                "access-fannkuch.js": 7.668,
                "access-nbody.js": 2.864,
                "bitops-bitwise-and.js": 3.296,
                "math-partial-sums.js": 1.588,
                "controlflow-recursive.js": 0.956,
                "bitops-bits-in-byte.js": 2.388,
                "access-binary-trees.js": 1.364,
                "bitops-3bit-bits-in-byte.js": 1.624,
                "string-fasta.js": 3.296,
                "math-cordic.js": 2.836
            },
            "jerryscript-snapshot": {
                "math-spectral-norm.js": 1.476,
                "3d-cube.js": 2.552,
                "access-fannkuch.js": 7.644,
                "access-nbody.js": 2.864,
                "bitops-bitwise-and.js": 3.304,
                "math-partial-sums.js": 1.588,
                "controlflow-recursive.js": 0.956,
                "bitops-bits-in-byte.js": 2.38,
                "access-binary-trees.js": 1.36,
                "bitops-3bit-bits-in-byte.js": 1.62,
                "string-fasta.js": 3.3,
                "math-cordic.js": 2.832
            },
            "duktape": {
                "math-spectral-norm.js": 0.94,
                "3d-cube.js": 1.036,
                "access-fannkuch.js": 1.872,
                "access-nbody.js": 1.592,
                "bitops-bitwise-and.js": 7.0,
                "math-partial-sums.js": 2.716,
                "controlflow-recursive.js": 1.08,
                "bitops-bits-in-byte.js": 0.7,
                "access-binary-trees.js": 1.168,
                "bitops-3bit-bits-in-byte.js": 0.432,
                "string-fasta.js": 4.44,
                "math-cordic.js": 2.284
            }
        },
        "memory": {
            "jerryscript": {
                "math-spectral-norm.js": 28,
                "3d-cube.js": 76,
                "access-fannkuch.js": 28,
                "access-nbody.js": 32,
                "bitops-bitwise-and.js": 20,
                "math-partial-sums.js": 20,
                "controlflow-recursive.js": 128,
                "bitops-bits-in-byte.js": 20,
                "access-binary-trees.js": 72,
                "bitops-3bit-bits-in-byte.js": 20,
                "string-fasta.js": 36,
                "math-cordic.js": 20
            },
            "jerryscript-snapshot": {
                "math-spectral-norm.js": 28,
                "3d-cube.js": 72,
                "access-fannkuch.js": 28,
                "access-nbody.js": 28,
                "bitops-bitwise-and.js": 20,
                "math-partial-sums.js": 20,
                "controlflow-recursive.js": 128,
                "bitops-bits-in-byte.js": 20,
                "access-binary-trees.js": 72,
                "bitops-3bit-bits-in-byte.js": 20,
                "string-fasta.js": 36,
                "math-cordic.js": 20
            },
            "duktape": {
                "math-spectral-norm.js": 148,
                "3d-cube.js": 192,
                "access-fannkuch.js": 152,
                "access-nbody.js": 156,
                "bitops-bitwise-and.js": 148,
                "math-partial-sums.js": 148,
                "controlflow-recursive.js": 184,
                "bitops-bits-in-byte.js": 148,
                "access-binary-trees.js": 212,
                "bitops-3bit-bits-in-byte.js": 148,
                "string-fasta.js": 160,
                "math-cordic.js": 152
            }
        }
    },
    "ubench": {
        "performance": {
            "jerryscript": {
                "loop-empty.js": 30.452,
                "function-empty.js": 19.62,
                "function-excess-args.js": 20.924,
                "function-closure.js": 2.684,
                "function-missing-args.js": 15.696,
                "loop-sum.js": 36.248,
                "loop-empty-resolve.js": 3.448,
                "function-correct-args.js": 22.012,
                "function-sum.js": 17.9
            },
            "jerryscript-snapshot": {
                "loop-empty.js": 30.48,
                "function-empty.js": 19.572,
                "function-excess-args.js": 20.96,
                "function-closure.js": 2.676,
                "function-missing-args.js": 15.704,
                "loop-sum.js": 36.204,
                "loop-empty-resolve.js": 3.44,
                "function-correct-args.js": 22.008,
                "function-sum.js": 17.888
            },
            "duktape": {
                "loop-empty.js": 54.464,
                "function-empty.js": 38.36,
                "function-excess-args.js": 30.416,
                "function-closure.js": 19.42,
                "function-missing-args.js": 29.168,
                "loop-sum.js": 80.076,
                "loop-empty-resolve.js": 7.212,
                "function-correct-args.js": 30.336,
                "function-sum.js": 25.6
            }
        },
        "memory": {
            "jerryscript": {
                "loop-empty.js": 20,
                "function-empty.js": 20,
                "function-excess-args.js": 20,
                "function-closure.js": 28,
                "function-missing-args.js": 20,
                "loop-sum.js": 20,
                "loop-empty-resolve.js": 20,
                "function-correct-args.js": 20,
                "function-sum.js": 20
            },
            "jerryscript-snapshot": {
                "loop-empty.js": 20,
                "function-empty.js": 20,
                "function-excess-args.js": 20,
                "function-closure.js": 28,
                "function-missing-args.js": 20,
                "loop-sum.js": 20,
                "loop-empty-resolve.js": 20,
                "function-correct-args.js": 20,
                "function-sum.js": 20
            },
            "duktape": {
                "loop-empty.js": 144,
                "function-empty.js": 148,
                "function-excess-args.js": 148,
                "function-closure.js": 480,
                "function-missing-args.js": 148,
                "loop-sum.js": 144,
                "loop-empty-resolve.js": 144,
                "function-correct-args.js": 148,
                "function-sum.js": 148
            }
        }
    }
}